@charset"utf-8";
@import "common.css";

/* img-area
-------------------------------------------------- */
div.img-area img{
  width: 100%;
  height: auto;
}

/* breadcrumbSec
-------------------------------------------------- */
section.breadcrumbSec{
  margin: 3rem 0 7rem;
}
section.breadcrumbSec div.breadcrumb ul li{
  display: inline-block;
}
section.breadcrumbSec div.breadcrumb ul li::after{
  content: '>';
  padding: 0 1.5rem;
}
section.breadcrumbSec div.breadcrumb ul li:last-child::after{
  display: none;
}
section.breadcrumbSec div.breadcrumb ul li a{
  text-decoration: underline;
}
section.breadcrumbSec div.breadcrumb ul li a:hover{
  opacity: 0.6;
  transition: 0.6s;
}
@media print, screen and (max-width: 767px) {
  section.breadcrumbSec{
    margin: 3rem 0 5rem;
  }
  section.breadcrumbSec div.breadcrumb ul li{
    font-size: 1.4rem;
  }
}

/* contactCmnSec
-------------------------------------------------- */
section.contactCmnSec{
  margin: 12rem 0 0;  
}
@media print, screen and (max-width: 767px) {
  section.contactCmnSec{
    margin: 10rem 0 0;  
  }
}

/* titleSec
-------------------------------------------------- */
p.jp-ttl{
  font-size: 1.8rem;
  line-height: 1.2;
}
h2.h2-title{
  font-size: 5.0rem;
  line-height: 1.3;
  color: #000;
}
h2.h2-title.deets{
  font-size: 5.0rem;
  line-height: 1.2;
}
h3.h3-cmn{
  font-size: 3.2rem;
}
h3.h3-title{
service  font-size: 3.6rem;
  color: #FFB400;
  line-height: 1.4;
}
section.titleSec p.lead{
  font-size: 1.6rem;
  line-height: 1.8;
  margin-bottom: 5rem;
}
section.titleSec p.explain{
  font-size: 1.6rem;
  line-height: 1.8;
}
@media print, screen and (max-width: 767px) {
  p.jp-ttl{
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
  }
  h2.h2-title{
    font-size: 4.2rem;
  }
  h2.h2-title.deets{
    font-size: 4.2rem;
  }
  h3.h3-cmn{
    font-size: 2.8rem;
  }
  h3.h3-title{
    font-size: 3.0rem;
  }
  section.titleSec p.lead{
    font-size: 1.5rem;
    margin-bottom: 5rem;
  }
  section.titleSec p.explain{
    font-size: 1.5rem;
  }
}

/* profileSec
-------------------------------------------------- */
section.profileSec{
  margin: 10rem 0 0;
}
/* profile.p01 */
section.profileSec div.profile.p01 div.wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
section.profileSec div.profile.p01 div.wrap div.txt-area{
  width: 47.5%;
}
section.profileSec div.profile.p01 div.wrap div.txt-area p.en{
  font-size: 1.8rem;
  line-height: 1.0;
  margin-bottom: 0.5rem;
}
section.profileSec div.profile.p01 div.wrap div.txt-area h3.h3-name{
  font-size: 5.0rem;
  line-height: 1.2;
  margin-bottom: 2.5rem;
}
section.profileSec div.profile.p01 div.wrap div.txt-area h4.h4-ttl{
  font-size: 2.0rem;
  line-height: 1.4;
  margin-bottom: 3rem;
}
section.profileSec div.profile.p01 div.wrap div.txt-area p.p-txt{
  font-size: 1.5rem;
}
section.profileSec div.profile.p01 div.wrap div.img-area{
  width: 47.5%;
}
/* profile.p02 */
section.profileSec div.profile.p02{
  margin-top: 10rem;
}
section.profileSec div.profile.p02 div.inner{
  max-width: 960px;
}
section.profileSec div.profile.p02 p.p-txt{
  margin-bottom: 3rem;
  line-height: 2.2;
}
section.profileSec div.profile.p02 p.p-txt.btm{
  margin-bottom: 0;
}
/* profile.p03 */
section.profileSec div.profile.p03{
  margin-top: 10rem;
}
section.profileSec div.profile.p03 div.inner{
  max-width: 960px;
}
section.profileSec div.profile.p03 div.block {
  position: relative;
  padding-bottom: 4rem;
  border-left: 1px solid #BCBCBC;
  width: 95%;
  margin: 0 auto;
}
section.profileSec div.profile.p03 div.block.start {
  padding-top: 2rem;
}
section.profileSec div.profile.p03 div.block.end {
  padding-bottom: 0;
}
section.profileSec div.profile.p03 div.block dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1.5rem;
}
section.profileSec div.profile.p03 div.block dl dt {
  width: 0.8rem;
  height: 0.8rem;
  background: #000;
  border-radius: 50%;
  position: absolute;
  left: -0.4rem;
}
section.profileSec div.profile.p03 div.block dl dd.era {
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.2;
  margin-left: 3rem;
}
section.profileSec div.profile.p03 div.block dl dd.era span{
  font-size: 2.8rem;
  margin-right: 0.5rem;
  font-family: "Inter", serif;
}
section.profileSec div.profile.p03 div.block p.con {
  font-size: 1.6rem;
  line-height: 1.8;
  margin-left: 3rem;
}
@media print, screen and (max-width: 767px) {
  section.profileSec{
    margin: 7rem 0 0;
  }
  /* profile.p01 */
  section.profileSec div.profile.p01 div.wrap{
    display: block;
  }
  section.profileSec div.profile.p01 div.wrap div.txt-area{
    width: 100%;
    margin-top: 5rem;
  }
  section.profileSec div.profile.p01 div.wrap div.txt-area p.en{
    font-size: 1.6rem;
  }
  section.profileSec div.profile.p01 div.wrap div.txt-area h3.h3-name{
    font-size: 4.2rem;
    margin-bottom: 2rem;
  }
  section.profileSec div.profile.p01 div.wrap div.txt-area h4.h4-ttl{
    font-size: 1.8rem;
    margin-bottom: 2.5rem;
  }
  section.profileSec div.profile.p01 div.wrap div.img-area{
    width: 100%;
  }
  /* profile.p02 */
  section.profileSec div.profile.p02 p.p-txt{
    line-height: 2.0;
  }
  /* profile.p03 */
  section.profileSec div.profile.p03 div.block dl dd.era {
    font-size: 1.5rem;
  }
  section.profileSec div.profile.p03 div.block dl dd.era span{
    font-size: 2.6rem;
  }
  section.profileSec div.profile.p03 div.block p.con {
    font-size: 1.5rem;
  }
}

/* programSec
-------------------------------------------------- */
section.programSec{
  margin: 10rem 0 0;
}
section.programSec p.lead {
  font-size: 1.8rem;
  line-height: 2.0;
  text-align: center;
}
section.programSec div.program.p01 p.p-txt{
  margin-bottom: 3rem;
  line-height: 2.0;
  text-align: center;
}
section.programSec div.program.p01 p.p-txt.btm{
  margin-bottom: 0;
}
section.programSec div.program.p02{
  margin-top: 10rem;
}
section.programSec div.program.p02 h3.h3-cmn{
  margin-bottom: 0;
}
section.programSec div.program.p02 div.programwrap{
  margin-top: 7rem;
}
section.programSec div.program.p02 div.programwrap div.box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5rem;
  border-bottom: 1px dotted #888;
  padding: 0 3% 7rem;
}
section.programSec div.program.p02 div.programwrap div.box div.img-area{
  width: 20rem;
  margin-right: 5%;
}
section.programSec div.program.p02 div.programwrap div.box div.img-area img{
  border-radius: 1rem;
}
section.programSec div.program.p02 div.programwrap div.box div.txt-area{
  width: 72%;
}
section.programSec div.program.p02 div.programwrap div.box div.txt-area h4{
  font-size: 2.2rem;
  line-height: 1.3;
  margin-bottom: 2rem;  
}
section.programSec div.program.p02 div.programwrap div.box div.txt-area p.txt{
  line-height: 2.0;
}
section.programSec div.program.p02 div.programwrap div.box div.txt-area div.btn {
  margin: 3rem 0 0;
}
@media print, screen and (max-width: 767px) {
  section.programSec{
    margin: 7rem 0;
  }
  section.programSec p.lead{
    font-size: 1.6rem;
    text-align: left;
  }
  section.programSec div.program.p01 p.p-txt{
    text-align: left;
  }
  section.programSec div.program.p02 div.programwrap{
    margin-top: 5rem;
  }
  section.programSec div.program.p02 div.programwrap div.box{
    padding: 0 0 7rem;
  }
  section.programSec div.program.p02 div.programwrap div.box div.txt-area h4 {
    font-size: 2.0rem;
  }
  section.programSec div.program.p02 div.programwrap div.box div.img-area{
    width: 18rem;
    margin-right: 5%;
  }
  section.programSec div.program.p02 div.programwrap div.box div.txt-area{
    width: 70%;
  }
}
@media print, screen and (max-width: 560px) {
  section.programSec div.program.p02 div.programwrap div.box{
    display: block;
    margin-bottom: 5rem;
    padding: 0 0 5rem;
  }
  section.programSec div.program.p02 div.programwrap div.box:last-child{
    margin-bottom: 0;
  }
  section.programSec div.program.p02 div.programwrap div.box div.txt-area {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  section.programSec div.program.p02 div.programwrap div.box div.txt-area h4 {
    text-align: center;
  }
  section.programSec div.program.p02 div.programwrap div.box div.txt-area div.btn {
    margin: 3rem auto 0;
  }
  section.programSec div.program.p02 div.programwrap div.box div.img-area{
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3rem;
  }
}

/* programDetailSec
-------------------------------------------------- */
section.programDetailSec{
  margin: 10rem 0 0;
}
section.programDetailSec div.inner{
  max-width: 960px;
}
section.programDetailSec div.programDetail h3.h3-cmn{
  position: relative;
  margin-bottom: 6rem;
}
section.programDetailSec div.programDetail h3.h3-cmn::after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -15px;
  display: block;
  width: 4rem;
  height: 2px;
  background: #000;
}
section.programDetailSec div.programDetail.image div.main-img{
  margin: 5rem auto 0;
  width: 50rem;
}
section.programDetailSec div.programDetail.image div.main-img img{
  border-radius: 2rem;
}
section.programDetailSec div.programDetail.outline{
  margin-top: 10rem;
}
section.programDetailSec div.programDetail.outline h4{
  font-size: 2.6rem;
  line-height: 1.3;
  margin-bottom: 2.5rem;
}
section.programDetailSec div.programDetail.outline p.p-txt{
  margin-bottom: 2.5rem;
}
section.programDetailSec div.programDetail.outline p.p-txt:last-child{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.program{
  margin-top: 10rem;
  background: #F5F5F5;
  padding: 10rem 0;
}
section.programDetailSec.p01 div.programDetail.program{
  background: #030e27;
}
section.programDetailSec.p01 div.programDetail.program h3.h3-cmn{
  color: #fff;
}
section.programDetailSec.p01 div.programDetail.program h3.h3-cmn::after{
  background: #fff;
}
section.programDetailSec div.programDetail.program div.mov{
  width: 76%;
  position: relative;
  padding-top: 52%;
  margin: 0 auto 5rem;
}
section.programDetailSec div.programDetail.program div.mov iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #CCC;
  border-radius: 1.5rem;
}
section.programDetailSec div.programDetail.program p.p-txt{
  color: #fff;
}
section.programDetailSec div.programDetail.program div.box{
  margin-bottom: 3rem;
  border: 1px solid #DDD;
  padding: 3rem;
  border-radius: 1.5rem;
  background: #fff;
}
section.programDetailSec.p01 div.programDetail.program div.box{
  border: 2px solid #AAA;
}
section.programDetailSec div.programDetail.program div.box:last-child{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.program div.box dl dt {
  font-size: 2rem;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #1F5C74;
}
section.programDetailSec div.programDetail.program div.box dl dd ul li {
  font-size: 1.6rem;
  line-height: 2.0;
  list-style-type: disc;
  margin-left: 2.1rem;
}
section.programDetailSec div.programDetail.feature{
  padding: 10rem 0;
  background: #F5F5F5;
}
section.programDetailSec div.programDetail.feature h3.h3-cmn{
  margin-bottom: 8rem;
}
section.programDetailSec div.programDetail.feature div.featurewrap{
  width: 100%;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  border-bottom: 1px dotted #AAA;
  padding-bottom: 5rem;
  margin-bottom: 5rem;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box.b05{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.img{
  width: 30%;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.img img{
  border-radius: 50%;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt{
  width: 65%;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt h4{
  font-size: 2.0rem;
  margin-bottom: 0.5rem;
  line-height: 1.4;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt p.ttl{
  font-size: 1.6rem;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt p.p-txt{
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt p.p-txt:last-child{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.recommend{
  margin-top: 10rem;
  padding: 10rem 0;
  background: url(../img/program/sample-bg.png) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100%;
}
section.programDetailSec div.programDetail.recommend div.wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
}
section.programDetailSec div.programDetail.recommend ul li{
  list-style-type: disc;
  margin-left: 2.3rem;
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}
section.programDetailSec div.programDetail.recommend ul li:last-child{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.voice{
  margin-top: 10rem;
}
section.programDetailSec div.programDetail.voice dl{
    border-bottom: 1px solid #DDD;
    padding-bottom: 2rem;
    margin-bottom: 3rem;
}
section.programDetailSec div.programDetail.voice dl:last-child{
  margin-bottom: 0;
}
section.programDetailSec div.programDetail.voice dl dt{
    font-weight: bold;
    font-size: 2.0rem;
}
section.programDetailSec div.programDetail.voice dl dt i{
  margin-right: 0.8rem;
}
section.programDetailSec div.programDetail.faq{
  margin-top: 10rem;
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap {
  color: #000;
  cursor: pointer;
  display: block;
  margin-bottom: 3rem;
  border-bottom: 1px dotted #000;
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question {
  color: #000;
  font-weight: bold;
  display: block;
  line-height: 1.6;
  padding: 0 6rem 2rem 6rem;
  position: relative;
  font-size: 1.8rem;  
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question:hover{
  opacity: 0.6;
  transition: 0.6s;
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question:before{
  content: 'Q.';
  font-family: "Jost", serif;
  font-size: 2.4rem;
  font-weight: 500;
  color: #000;
  position: absolute;
  left: 0.2rem;
  top: -0.4rem;
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question:after {
  content: '\f107';
  display: block;
  text-align: center;
  position: absolute;
  font-family: "Font Awesome 5 Free";
  top: -1.1rem;
  right: 0;
  font-size: 2.4rem;
  width: 6rem;
  line-height: 2.6;
  font-weight: 600;
  color: #000;
}
section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question.on:after {
  content: '\f106';
  color: #000;
}
section.programDetailSec div.programDetail.faq ul.answerarea {
  display: none;
}
section.programDetailSec div.programDetail.faq ul.answerarea li.answer {
  padding: 0 6rem 3rem 6rem;
  font-size: 1.6rem;
  line-height: 2;
  cursor: auto;
}
section.programDetailSec div.programDetail.flow{
  margin-top: 10rem;
  padding: 10rem 0;
  background: #F5F5F5;
}
section.programDetailSec.p02 div.programDetail.flow,
section.programDetailSec.p03 div.programDetail.flow{
  padding: 0 0 2rem;
  background: inherit;
}
section.programDetailSec div.programDetail.flow div.wrap{
  display: flex;
  justify-content: center;
}
section.programDetailSec div.programDetail.flow ul li{
  font-size: 2rem;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 0.8rem;
  text-align: center;
}
section.programDetailSec div.programDetail.flow ul li span.step{
  display: block;
  font-size: 1.5rem;
  color: #888;
}
section.programDetailSec div.programDetail.cta{
  padding: 10rem 0;
  background: #DAE1E7;
}
section.programDetailSec div.programDetail.cta p.lead{
  font-size: 1.6rem;
  line-height: 2.0;
  text-align: center;
}
section.programDetailSec div.programDetail.cta p.price{
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  margin-top: 2rem;
}
section.programDetailSec div.programDetail.cta div.button-area a.button{
  background: #215B74;
  border: 1px solid #215B74;
}
section.programDetailSec div.programDetail.cta div.button-area a.button:hover{
  background: #fff;
  color: #215B74;
}
@media print, screen and (max-width: 767px) {
  section.programDetailSec{
    margin: 7rem 0 0;
  }
  section.programDetailSec div.programDetail h3.h3-cmn{
    margin-bottom: 5rem;
  }
  section.programDetailSec div.programDetail.image div.main-img{
    width: 85%;
  }
  section.programDetailSec div.programDetail.outline{
    margin-top: 7rem;
  }
  section.programDetailSec div.programDetail.outline h4{
    font-size: 2.2rem;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 2rem;
  }
  section.programDetailSec div.programDetail.program{
    margin-top: 7rem;
    padding: 7rem 0;
  }
  section.programDetailSec div.programDetail.program div.mov{
    width: 100%;
    padding-top: 56%;
    margin: 0 auto 3rem;
  }
  section.programDetailSec div.programDetail.program div.mov iframe{
    border-radius: 1rem;
  }
  section.programDetailSec div.programDetail.program div.box{
    padding: 2rem;
    margin-bottom: 2rem;
  }
  section.programDetailSec div.programDetail.program div.box dl dt{
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  section.programDetailSec div.programDetail.program div.box dl dd ul li{
    font-size: 1.5rem;
  }
  section.programDetailSec div.programDetail.feature{
    margin-top: 7rem;
    padding: 7rem 0;
  }
  section.programDetailSec div.programDetail.feature h3.h3-cmn{
    margin-bottom: 6rem;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box{
    display: block;
    padding-bottom: 3rem;
    width: 90%;
    margin-bottom: 3rem;
    margin-left: auto;
    margin-right: auto;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box div.img{
    width: 30rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3rem;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt{
    width: 100%;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt h4{
    text-align: center;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt p.ttl{
    text-align: center;
    margin-bottom: 2rem;
  }
  section.programDetailSec div.programDetail.feature div.featurewrap div.box div.txt p.p-txt{
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
  }
  section.programDetailSec div.programDetail.recommend{
    margin-top: 7rem;
    padding: 7rem 0;
  }
  section.programDetailSec div.programDetail.recommend ul li{
    margin-bottom: 0.8rem;
    font-size: 1.6rem;
  }
  section.programDetailSec div.programDetail.voice{
    margin-top: 7rem;
  }
  section.programDetailSec div.programDetail.voice dl dt{
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
  }
  section.programDetailSec div.programDetail.voice dl dd{
    line-height: 1.8;
  }
  section.programDetailSec div.programDetail.faq{
    margin-top: 7rem;
  }
  section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question {
    line-height: 1.6;
    padding: 0 4rem 1.5rem 4rem;
    font-size: 1.6rem;  
  }
  section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question:before{
    font-size: 2.2rem;
    left: 0.2rem;
    top: -0.5rem;
  }
  section.programDetailSec div.programDetail.faq ul li.faq-wrap a.question:after {
    top: -1.4rem;
    right: 0;
    font-size: 2.2rem;
    width: 4rem;
    line-height: 2.6;
  }
  section.programDetailSec div.programDetail.faq ul.answerarea li.answer {
    padding: 0 4rem 2.5rem 4rem;
    font-size: 1.5rem;
  }
  section.programDetailSec div.programDetail.flow{
    margin-top: 7rem;
    padding: 7rem 0;
  }
  section.programDetailSec div.programDetail.flow ul li{
    font-size: 1.8rem;
  }
  section.programDetailSec div.programDetail.cta p.lead{
    font-size: 1.5rem;
    text-align: left;
  }
}
@media print, screen and (max-width: 560px) {
  section.programDetailSec div.programDetail.image div.main-img{
    width: 100%;
  }
}

/* eventSec
-------------------------------------------------- */
section.eventSec{
  margin: 10rem 0 0;
}
section.eventSec div.eventArchivewrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
section.eventSec h3.h3-cmn{
  margin-bottom: 5rem;
}
section.eventSec div.eventArchivewrap div.box{
  width: 32%;
  box-shadow: 0 0 2rem 0.2rem rgba(0, 0, 0, 0.1);
  border-radius: 1rem;
  margin: 0 0 2%;
  padding-bottom: 3rem;
  position: relative;
}
section.eventSec div.eventArchivewrap div.box.blank{
  box-shadow: inherit;
  border-radius: inherit;
  padding-bottom: 0;
  margin: 0;
}
section.eventSec div.eventArchivewrap div.box a.link{
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  cursor: pointer;
  z-index: 9;
}
section.eventSec div.eventArchivewrap div.box:hover{
  opacity: 0.6;
  transition: 0.6s;
}
section.eventSec div.eventArchivewrap div.box div.img{
  width: 100%;
}
section.eventSec div.eventArchivewrap div.box div.img img{
  border-radius: 1rem 1rem 0 0;
}
section.eventSec div.eventArchivewrap div.box div.txt{
  margin: 3rem auto 0;
  width: 90%;
  background: #fff;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dt.date{
  font-size: 1.4rem;
  color: #333;
  line-height: 1.6;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dt.date i{
  font-size: 1.3rem;
  margin-right: 0.5rem;
  color: #333;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.place{
  font-size: 1.4rem;
  color: #E84393;
  font-weight: bold;
  line-height: 1.8;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.place i{
  margin-right: 0.5rem;
  color: #E84393;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.title{
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.8;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.title a{
  text-decoration: underline;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.title a:hover{
  opacity: 0.6;
  transition: 0.6s;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag{
  margin-top: 1rem;
  font-size: 1.4rem;
  line-height: 1.4;
  padding: 0.3rem 1.4rem 0.3rem;
  pointer-events: none;
  border-radius: 5rem;
  display: inline-block;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.before{
  background: #FF6D2C;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.open{
  background: #1E7B43;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.closingsoon{
  background: #C2710C;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.closed{
  background: #666666;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.full,
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag.finish{
  background: #C0392B;
}
section.eventSec div.eventArchivewrap div.box div.txt dl dd.tag a{
  color: #fff;
  pointer-events: none;
}
@media print, screen and (max-width: 767px) {
  section.eventSec{
    margin: 7rem 0 0;
  }
  section.eventSec h3.h3-cmn{
    margin-bottom: 3.5rem;
  }
  section.eventSec div.eventArchivewrap div.box{
    width: 48.5%;
    margin: 0 0 3%;
  }
}
@media print, screen and (max-width: 560px) {
  section.eventSec div.eventArchivewrap div.box{
    width: 100%;
    margin: 0 0 3rem;
  }  
}

/* eventDetailSec
-------------------------------------------------- */
section.eventDetailSec{
  margin: 10rem 0 0;
}
section.eventDetailSec div.inner{
  max-width: 900px;
}
section.eventDetailSec h3.h3-cmn{
  margin-bottom: 5rem;
  text-align: left;
  border-bottom: 1px solid #ccc;
  padding-bottom: 1rem;
}
section.eventDetailSec section.outlineSec div.main-img{
  width: 100%;
}
section.eventDetailSec section.outlineSec div.main-img img{
  border-radius: 1rem;
}
section.eventDetailSec section.outlineSec div.information{
  margin-top: 3rem;
}
section.eventDetailSec section.outlineSec div.information table th{
  font-size: 1.8rem;
  line-height: 1.8;
  text-align: right;
  padding-bottom: 0.5rem;
  width: 10rem;
}
section.eventDetailSec section.outlineSec div.information table td{
  font-size: 1.8rem;
  line-height: 1.8;
  padding-left: 1rem;
  padding-bottom: 0.5rem;
  width: 86%;
}
section.eventDetailSec section.programSec {
  margin-top: 5rem;
  background: #F5F5F5;
  padding: 7rem 0 7rem;
}
section.eventDetailSec section.programSec h4.h4-event {
  font-size: 3rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 3rem;
}
section.eventDetailSec section.programSec div.text-editor p{
  font-size: 1.6rem;
  line-height: 2.0;
}
@media print, screen and (max-width: 767px) {
  section.eventDetailSec{
    margin: 7rem 0 0;
  }
  section.eventDetailSec h3.h3-cmn{
    margin-bottom: 3.5rem;
  }
  section.eventDetailSec section.outlineSec div.wrap{
    display: block;
  }
  section.eventDetailSec section.outlineSec div.main-img{
    width: 100%;
  }
  section.eventDetailSec section.outlineSec div.information{
    width: 100%;
    margin-top: 3rem;
  }
  section.eventDetailSec section.outlineSec div.information table th{
    font-size: 1.6rem;
  }
  section.eventDetailSec section.outlineSec div.information table td{
    font-size: 1.6rem;
    padding-left: 1rem;
    width: 76%;
  }
  section.eventDetailSec section.programSec {
    margin-top: 5rem;
    padding: 5rem 0 5rem;
  }
  section.eventDetailSec section.programSec h4.h4-event {
    font-size: 2.6rem;
    margin-bottom: 3rem;
  }
  section.eventDetailSec section.programSec div.text-editor p{
    font-size: 1.5rem;
  }
}

/* newsSec
-------------------------------------------------- */
section.newsSec{
   margin: 10rem 0 0;
}
section.newsSec div.post-area{
  width: 100%;
}
section.newsSec div.post-area dl.post{
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
section.newsSec div.post-area dl.post dd.title {
  margin-top: 1rem;
  width: 100%;
  display: block;
}
@media print, screen and (max-width: 767px) {
  section.newsSec{
   margin: 7rem 0 0;
  }
}

/* pagenationSec
-------------------------------------------------- */
/* pagenavi */
section.pagenationSec{
  margin: 7rem 0 0;
}
section.pagenationSec .wp-pagenavi {
  clear: both;
  text-align:center;
}
section.pagenationSec .wp-pagenavi a, .wp-pagenavi span {
  color: #000;
  margin: 0 1rem;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.5;
}
section.pagenationSec .wp-pagenavi span.current{
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 1rem;
  border-bottom: 1px solid #000;
  padding-bottom: 0.5rem;
}
section.pagenationSec .wp-pagenavi a:hover{
  opacity: 0.6;
}

/* columnSec
-------------------------------------------------- */
/* section */
section.columnSec div.inner{
  max-width: 960px;
}
section.columnSec div.column{
  width: 100%;
  margin: 0 auto;
  overflow:hidden;
}
section.columnSec div.column h3.h3-single{
  font-size: 3.0rem;
  line-height: 1.4;
  margin-bottom: 7rem;
}
section.columnSec div.column dl{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3rem;
}
section.columnSec div.column dl dt.date{
  font-size: 1.6rem;
  font-weight: bold;
  margin-right: 2.5rem;
}
section.columnSec div.column dl dd.tag{
  width: 14rem;
}
section.columnSec div.column dl dd.tag a{
  font-size: 1.4rem;
  line-height: 1.4;
  color: #000;
  padding: 0.25rem 2rem 0.5rem;
  pointer-events: none;
  border-radius: 5rem;
  background: #fff;
  border: 1px solid #000;
  pointer-events: none;
}
section.columnSec div.column div.img-area{
  width: 100%;
  margin-bottom: 5rem;
}
section.columnSec div.column div.img-area img{
  border-radius: 1rem;
}
section.columnSec div.column div.post-text,
section.columnSec div.column div.post-text p{
  line-height: 2;
}
section.columnSec div.column div.post-text a{
  color: #000;
  text-decoration: underline;
}
section.columnSec div.column div.page-navi{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 7rem 0 0;
  color: #000;
}
section.columnSec div.column div.page-navi a{
  color: #000;
  text-decoration: underline;
}
section.columnSec div.column div.page-navi .prev,
section.columnSec div.column div.page-navi .next{
  color: #000;
}
section.columnSec div.column div.page-navi a:hover{
  opacity: 0.6;
  transition: 0.6s;
}
@media print, screen and (max-width: 767px) {
  section.columnSec div.column{

  }
  section.columnSec div.column h3.h3-single{
    font-size: 2.4rem;
    margin-bottom: 3.5rem;
  }
  section.columnSec div.column div.page-navi{
    margin: 5rem 0 0;
  }
}

/* contactSec
-------------------------------------------------- */
section.contactSec{
  margin: 7rem 0 0;
}
section.contactSec div.button-area{
  margin: 7rem auto 0;
}

/* applySec
-------------------------------------------------- */
section.applySec{
  margin: 7rem 0 0;
}
section.applySec div.button-area{
  margin: 7rem auto 0;
}
table.table_form{
  width: 100%;
  margin-top: 5rem;
}
th span.required{
  color: #D2302F;
  margin-left: 0.5rem;
  font-size: 1.6rem;
  line-height: 1.2;
}
table.table_form th{
  width: 25rem;
  text-align: left;
  padding: 2.5rem 0 0;
  vertical-align: middle;
  line-height: 2.0;
}
table.table_form th.program{
  vertical-align: top;
}
table.table_form th.blank{
  padding: 0;
  line-height: 0;
}
table.table_form th.name,
table.table_form td.name{
  padding: 0;
}
table.table_form td input[type=radio] {
  line-height: 2.0;
  height: 2em;
  width: inherit;
  margin-bottom: 0.6rem;
}
/* td */
table.table_form td span.mwform-radio-field {
    display: block;
}
table.table_form td{
  padding: 2.5rem 0 0;
}
.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0 !important;
}
table.table_form td.blank{
  padding: 0;
}
table.table_form td input{
  line-height: 3.5;
  height: 3.5em;
  padding-left: 1rem;
  border: 1px solid #AAA;
  border-radius: 0.5rem;
}
table.table_form td.name input,
table.table_form td.kana input{
  width: 70%;
}
table.table_form td.tel input {
  width: 12rem;
}
table.table_form td.mailaddress input{
  width: 100%;
}
table.table_form td select{
  width: 70%;
  line-height: 3.5;
  height: 3.5em;
  padding: 1rem;
  border: 1px solid #AAA;
  border-radius: 0.5rem;
}
table.table_form td.remarks textarea{
  width: 100%;
  height: 12em;
  line-height: 1.8;
  padding-left: 1rem;
  border: 1px solid #AAA;
  border-radius: 0.5rem;
}
table.table_form td span.att{
  display: block;
  margin-top: 1rem;
  line-height: 1.6;
  font-size: 1.4rem;
}
/* error */
.mw_wp_form .error {
  text-align: left;
  margin-top: 1rem;
}
@media print, screen and (max-width: 767px) {
  section.contactSec div.button-area{
    margin: 5rem auto 0;
  }
  section.applySec div.button-area {
    margin: 5rem auto 0;
  }
  table.table_form{
    margin-top: 3rem;
  }
  table.table_form th{
    display: block;
    width: 100%;
    text-align: left;
    padding: 1.5rem 0 0;
    vertical-align: middle;
    line-height: 2.0;
  }
  table.table_form th.name{
    padding: 0;
  }
  table.table_form td{
    display: block;
    padding: 0.5rem 0 0;
  }
  table.table_form td.name{
    padding: 0.5rem 0 0;
  }
  table.table_form td.name input,
  table.table_form td.kana input,
  table.table_form td.mailaddress input,
  table.table_form td.date input{
    width: 100%;
  }
  table.table_form td select{
    width: 100%;
  }
  table.table_form td.tel input{
    width: 27%;
    margin: 0 auto 0 0;
  }  
}

/* sendmessageSec
-------------------------------------------------- */
section.sendmessageSec{
  margin: 10rem 0 0;
}
@media print, screen and (max-width: 767px) {
  section.sendmessageSec{
    margin: 7rem 0 0;
  }
}

/* privacySec
-------------------------------------------------- */
section.privacySec{
  margin: 10rem 0 0;
}
section.privacySec h3.h3-cmn{
  text-align: left;
  margin-bottom: 3.5rem;
}
section.privacySec p.explain{
  font-size: 1.6rem;
  line-height: 2;
}
section.privacySec h4{
  color: #000;
  font-size: 2.4rem;
  margin-bottom: 1rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px dotted #000;
}
section.privacySec h4.btm{
  margin-bottom: 3rem;
}
section.privacySec h5{
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
section.privacySec div.privacy{
  margin-top: 7rem;
}
section.privacySec div.block{
  margin-bottom: 7rem;
}
section.privacySec div.block:last-child{
  margin-bottom: 0;
}
section.privacySec div.block a{
  color: #035E35;
  text-decoration: underline;
}
section.privacySec div.block a:hover{
  opacity: 0.6;
  transition: 0.6s;
}
@media print, screen and (max-width: 767px) {
  section.privacySec{
    margin: 5rem 0 0;
  }
  section.privacySec p.explain{
    font-size: 1.5rem;
  }
  section.privacySec h4{
    font-size: 2.0rem;
  }
  section.privacySec h4.btm{
    margin-bottom: 2rem;
  }
  section.privacySec div.block{
    margin-bottom: 5rem;
  }
}

/* ==================================================
以下、装飾の指定
================================================== */
/*iPhoneでinput要素にCSSが効かない時 */
input[type="button"],input[type="text"],input[type="email"],input[type="number"],input[type="tel"],input[type="date"],input[type="submit"],textarea{
   -webkit-appearance: none!important;
}